IF EXISTS (SELECT name FROM sysindexes
   WHERE name = 'PK_CODFIEG_IDTIPOSOG_SOG')
   DROP INDEX Soggetti.PK_CODFIEG_IDTIPOSOG_SOG
GO
/****** Object:  Index [PK_CODFIEG_IDTIPOSOG_SOG]    Script Date: 20/07/2022 12:39:28 ******/
CREATE NONCLUSTERED INDEX [PK_CODFIEG_IDTIPOSOG_SOG] ON [dbo].[Soggetti]
(
	[IDTipoSoggetto] ASC,
	[CodiceFIEG] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
GO